Subject: Assigned to Group - FW: SHEFFIELD CITY TRUST - HILLSBOROUGH LEISURE CENTRE
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 00:06:23 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  FW: SHEFFIELD CITY TRUST - HILLSBOROUGH LEISURE CENTRE 

Daiana Cordoba | B2B Operations Manager
Les Mills International | [email-masked]
tel +64 9 3669900 | www.lesmills.com
From: Julie Schumann <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 19 May 2022 4:19 am
To: Robyn Rankin <[email-masked]<mailto:[email-masked]>>
Cc: Daiana Cordoba <[email-masked]<mailto:[email-masked]>>; Khali Lanning <[email-masked]<mailto:[email-masked]>>
Subject: RE: SHEFFIELD CITY TRUST - HILLSBOROUGH LEISURE CENTRE

Hi Robyn,

Yes, those emails would appear to be telling people to reconnect a device as it has gone offline. I’m also unsure why they would be receiving them if they are no longer a partner. I’ve copied in Khali and Daiana to perhaps provide more clarity around why this could be.

Will get back to you soon.

Thanks!

Julie Schumann (she/her) | B2B Product Customer Support Lead
Les Mills International | [email-masked]<mailto:[email-masked]>
<http://lesmills.com/live>

Looking for Les Mills Virtual App Support?  - https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/

From: Robyn Rankin <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 18, 2022 3:23 AM
To: Julie Schumann <[email-masked]<mailto:[email-masked]>>
Subject: SHEFFIELD CITY TRUST - HILLSBOROUGH LEISURE CENTRE

Hi Julie,

Please see below, I was just curious what the emails are as the virtual has been cancelled since 2019 but emails are being sent since that date.

It came to my attention as the club contacted the cxm saying they are having trouble logging in to virtual so unsure what they are trying to log in to/achieve.

Are these emails telling people their device has been offline and to bring a connection back?

Cancelled virtual in 2019

Thanks,
Robyn

Robyn Rankin​​
 |
Product Support – Operations
Les Mills UK
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://lesmills.com/uk/live>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5550